Operativo el soporte de seguridad de Debian

Operativo el soporte de seguridad de Debian
El proyecto Debian confirma que la insfraestructura de seguridad vuelve a estar operativa tanto para la versión actual, Debian GNU/Linux 3.1 (alias sarge) como para la versión anterior 3.0 (alias woody). Dese ahora, el equipo de seguridad puede volver a suministrar actualizaciones de seguridad de la forma habitual.

Hubo varias incidencias relacionadas con la infraestructura de seguridad tras la publicación de sarge, que provocaron que el equipo de seguridad no pudiese publicar actualizaciones para los paquetes vulnerables. Ya se han resuelto completamente todas las incidencias y la infraestructura vuelve a funcionar de nuevo correctamente.

El proyecto Debian recomienda encarecidamente a los usuarios que no instalen los paquetes de la suite sarge-proposed-updates, como se ha aconsejado en algunos sitios web. Dichos paquetes están en desarrollo y pueden no funcionar de la forma adecuada. Además, esos paquetes no pueden proporcionar a los usuarios correcciones de seguridad periódicas.

El equipo de seguridad seguirá dando soporte a Debian GNU/Linux 3.0 (alias woody), hasta mayo de 2006 o hasta que comience el soporte de seguridad para la siguiente versión (nombre en clave etch), si es que ocurre antes.

 

Comentarios (2)

Antilinux
13 de Julio del 2005
Para que vea que no solo Microsoft tiene errores, si no que ya Linux tambien los tiene, como quien dice nada es perfecto, Entre mas popular sea un programa mas fallas le vamos a encontrar, cuando Linux llegue a ser tan popular como Windows,ya veremos el monton de errores que da, pero por el momento quedemonos con Windows que es el Lider en el Mercado.

saludos
Vic
14 de Julio del 2005
Supongo que el palurdo de Antilinux pagará religiosamente por todo el soft de
Microsoft que tiene instalado en su ordenador.
Pobre diablo

Comenta esta noticia

Nombre
Correo (no se visualiza en la web)
Comentarios